.galleyBlock {
  background: #f7f7f7;
  padding-top: 50px;
  max-width: 1920px;
  min-width: 320px;
  width: 100%;
  padding-bottom: 50px;
  margin-bottom: 200px;
}

.galleryHeading {
  color: #434343;
  font-size: 50px;
  font-family: Montserrat, sans-serif;
  max-width: 600px;
  min-width: 320px;
  width: 100%;
  height: 40px;
  text-align: center;
}

.galleryDiscCol {
}

.galleyIntroPara {
  max-width: 400px;
  min-width: 320px;
  width: 100%;
  color: #868180;
  font-family: Montserrat, sans-serif;
  margin-bottom: 0px;
  margin-top: 100px;
  text-align: center;
  font-size: 24px;
}

#galleyHr {
  width: 150px;
  margin-top: 20px;
}

#intro2 {
  font-size: 16px;
  color: #63595c;
  margin-top: 0px;
  margin-bottom: 40px;
}

.galleryColumn {
  margin-top: 40px;
}

.galleyIntroColumn {
}

#gallery {
  padding-top: 100px;
}

